<?

include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';
$set['title']='BB-коды';
include_once '../sys/inc/thead.php';
title();
err();
aut();
echo "<div class='menu'>\n";
echo 'Стили текста:<br />';

echo "<input type='text' value='[b]ваш текст[/b]'/></a><strong>Жирный</strong><br />\n";
echo "<input type='text' value='[i]ваш текст[/i]' /></a><em>Курсив</em><br />\n";
echo "<input type='text' value='[das]ваш текст[/das]' /></a><span style='border:1px dashed;'>обведённый</span><br />\n";
echo "<input type='text' value='[marq]ваш текст[/marq]' /></a><marquee>движущийся текст</marquee><br />\n";
echo "<input type='text' value='[c]ваш текст[/c]' /></a><center>сообщение в центре</center><br />\n";
echo "<input type='text' value='[sol]ваш текст[/sol]' /></a><span style='border:1px solid;'>обведённый</span><br />\n";
echo "<input type='text' value='[ex]ваш текст[/ex]' /></a><span style='text-decoration:line-through;'>зачеркнутый текст</span><br />\n";
echo "<input type='text' value='[up]ваш текст[/up]' /></a><span style='text-decoration:overline;'>надчеркнутый</span><br />\n";
echo "<input type='text' value='[bl]ваш текст[/bl]' /></a><span style='text-decoration:blink;'>мигающий текст</span><br />\n";
echo "<input type='text' value='[dot]ваш текст[/dot]' /></a><span style='border:1px dotted;'>обведённый</span><br />\n";
echo "<input type='text' value='[scr-w]ваш текст[/scr-w]' /></a><span style='background-color:#ffffff;'><span style='color:#ffffff;'><span style='border:1px dashed;'>скрытый текст</span></span></span>[/scr-w]<br />\n";
echo "<input type='text' value='[scr-b]ваш текст[/scr-b]' /></a><span style='background-color:#000000;'><span style='color:#000000;'><span style='border:1px dashed;'>скрытый текст</span></span></span><br />\n";
echo "<input type='text' value='[dou][/dou]' /></a><span style='border:3px double #E1E1E4;'>обведённый</span><br />\n";
echo "<input type='text' value='[in]ваш текст[/in]' /></a>Поле ввода как это<br />\n";

echo '<hr />';
echo 'Цвета текста:<br />';
echo "<input type='text' value='[red]ваш текст[/red]'/></a><font color='red'>Красный</font><br />\n";
echo "<input type='text' value='[green]ваш текст[/green]' /></a><font color='green'>Зеленый</font><br />\n";
echo "<input type='text' value='[blue]ваш текст[/blue]' /></a><font color='blue'>Синий</font><br />\n";
echo "<input type='text' value='[yellow]ваш текст[/yellow]' /></a><font color='yellow'>Желтый</font><br />\n";
echo "<input type='text' value='[white]ваш текст[/white]' /></a><font color='white'>Белый</font><br />\n";
echo '<hr />';
echo 'Ссылки<br />';
echo "<input type='text' value='[url=http://адрес]название[/url]' /></a><a href='/bb_code.php'>Ссылка</a><br />\n";
echo "<input type='text' value='[f=подфорум/раздел/тема]название[/f]'/></a><a href='/forum/'>Тема</a><br />\n";
echo "<input type='text' value='[u=id пользователя]ник пользователя[/u]'/></a><a href='/info.php?id=1'>Пользователь</a><br />\n";
echo "</div></div>\n";
include_once '../sys/inc/tfoot.php';
?>
